* {
  margin: 0;
  padding: 0;
  outline: none;
  box-sizing: border-box;
}

body {
	font-family: 'Manrope', sans-serif;
	font-size: 16px;
	font-weight: 400;
	line-height: 26px;
	color: #000000;
}

a {
  color: rgb(45, 46, 46);
  transition: 0.21s;
  text-decoration: none;
}

p {
    margin-top: 0;
}

ul {
	padding: 0;
	margin: 0;
}

.container {
  width: 100%;
  height: 100%;
  max-width: 1190px;
/*   max-width: 1050px; */
  margin: 0 auto;
  padding: 0 15px;
  position: relative;
}

.flex {
  display: flex;
}

.ai_center {
  align-items: center;
}

.jc_between {
  justify-content: space-between;
}

/* Header styles moved to sections/header.css */

.main {
	position: relative;
	z-index: 0;
}

section.top {
	background: url("../img/bg-start.jpg") no-repeat;
	background-size: cover;
	background-position-x: center;
    padding-top: 64px;
    padding-bottom: 115px;
}

.container-inner {
	padding: 0 60px;
}

section.top h1.top-title {
	letter-spacing: -0.02em;
	text-align: left;
	color: #fff;
	text-transform: initial;
	margin-top: 0;
	margin-bottom: 15px;
	font-size: 36px;
    font-weight: 600;
    line-height: 49px;
}

.top-subtitle {
    font-size: 18px;
    font-weight: 400;
    line-height: 25px;
  	color: #fff;
}

.btn {
	display: inline-block;
	text-align: center;
	padding: 16px 20px;
      border: 1px solid #929292;
      border-radius: 7px;
      background: #FED513;
      font-size: 16px;
      font-weight: 400;
      line-height: 1;
      color: #000;
}

.top-btn {
	background: #34485C;
	margin-top: 40px;
	width: 100%;
  	max-width: 238px;
	border: 1px solid #34485C;
}


.search_form {
	margin-top: 60px;
    background: #D9D9D9CC;
    border: none;
	border-radius: 10px;
	padding: 41px 62px 62px;
	box-shadow: none;
	margin-bottom: 0;
}

.form_field label {
	font-weight: 400;
	display: block;
	margin-bottom: 4px;
	padding-left: 16px;
}

.form-label {
	margin-bottom: 4px;
	padding-left: 16px;
}

/*.search_form .form_input,
.search_form .form-check-input {
	background-color: #fff;
	border: 1px solid #929292
}*/

.form_input {
    height: 50px;
    border: 1px solid #929292;
    background-color: #fff;
    font-family: inherit;
    font-size: 16px;
    line-height: 24px;
}

span.form_input {
  display: flex;
  align-items: center;
}

.form_input::-webkit-input-placeholder {
    font-family: Manrope;
    font-size: 16px;
    font-weight: 400;
    color: #929292;
}

.form_input:-ms-input-placeholder {
    font-family: Manrope;
    font-size: 16px;
    font-weight: 400;
    color: #929292;
}

.form_input:-moz-placeholder {
    font-family: Manrope;
    font-size: 16px;
    font-weight: 400;
    color: #929292;
}

.form_input::-moz-placeholder {
    font-family: Manrope;
    font-size: 16px;
    font-weight: 400;
    color: #929292;
}

.search_form .form_field a {
	color: #000;
}

.search_form .form-check-label {
	margin-left: 6px;
	font-size: 14px;
	letter-spacing: -1px;
}

.form-check.form-switch .form-check-input:checked {
    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='-4 -4 8 8'%3e%3ccircle r='3' fill='%23fff'/%3e%3c/svg%3e");
      background-color: #FED513;
      background-repeat: no-repeat;
      background-position-x: right;
}

.person-note {
	font-size: 12px;
	font-weight: 400;
	line-height: 16px;
	max-width: 158px;
	margin-left: auto;
	margin-top: 10px;
}

.search-btns {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.form-check.form-switch {
  padding: 0;
}

.search_form .form-check-label {
  font-size: 12px;
  font-weight: 400;
  line-height: 16px;
  letter-spacing: 0;
  margin: 0;
}

.form-check.form-switch .form-check-input {
  margin: 0;
  background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='-4 -4 8 8'%3e%3ccircle r='3' fill='rgba(254, 213, 19, 1)'/%3e%3c/svg%3e");
  background-position: left center;
}
.ui-widget.ui-widget-content {
  background: #fff;
}

.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default, .ui-button, html .ui-button.ui-state-disabled:active {
  color: #000 !important;
}

.ui-datepicker th {
  color: #000;
}

.ui-datepicker .ui-datepicker-title {
  color: #000;
}

.container-wide {
	max-width: 1230px;
}

.advantages {
	padding: 67px 0 71px;
	background: #D9D9D933;
}

.advantages-list {
	display: grid;
	grid-template-columns: repeat(3, 1fr);
	gap: 50px;
}

.advantages-elem {
	display: flex;
	align-items: center;
	justify-content: space-between;
}

.advantages-elem-pic {
	margin-right: 27px;
	max-width: 100px;
}

.advantages-elem-img {
	width: 100%;
}

.advantages-elem-info {
	width: calc(100% - 127px);
}

.advantages-elem-title {
  font-size: 16px;
  font-weight: 600;
  line-height: 22px;
  margin-bottom: 6px;
}

.advantages-elem-subtitle {
  font-size: 14px;
  font-weight: 400;
  line-height: 19px;
}



section.ways {
/* 	background: #586776; */
	padding: 55px 0 74px;
}

.section-title {
	font-size: 36px;
	font-weight: 600;
	line-height: 49px;
	text-align: left;
	letter-spacing: 0;
	color: #000000;
    margin-bottom: 12px;
}

.section-subtitle {
	font-size: 16px;
	font-weight: 400;
	line-height: 22px;
	text-align: left;
	color: #000;
}

.section-title-dark {
	color: #FFFFFF;
}

.way_routes {
	margin-top: 30px;
}

.way_route {
  padding: 0;
  display: flex;
}

.way_route:not(:last-child) {
  margin-bottom: 14px;
}

.wr {
	display: inline-flex;
	align-items: center;
	background: #fff;
	padding: 0 2px;
}

.ways_list {
	margin-top: 20px;
	display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 30px;
}

.way {
	width: 100%;
	display: flex;
	padding: 20px 15px 15px;
	border-radius: 0;
	border: none;
	margin-bottom: 0;
	background: #34485C;
	flex-wrap: wrap;
}
.way_car {
	width: 50%;
}

.way_info {
  width: 50%;
  padding: 0 0 0 14px;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}

.car_name {
	font-size: 16px;
	font-weight: 700;
	line-height: 26px;
	color: #fff;
}

.ways label {
	color: #fff;
	font-size: 16px;
	font-weight: 400;
	line-height: 26px;
}

.way_footer {
	width: 100%;
	text-align: center;
	margin-top: 17px;
}

.btn-ways {
	width: 100%;
	max-width: 257px;
}

.ways_footer {
	margin-top: 87px;
	text-align: center;
}

section.transfer {
	background: #fff;
	padding: 0;
}

.section-description {
	font-size: 24px;
	font-weight: 400;
	line-height: 26px;
	color: #717171;
	margin-top: 20px;
	margin-bottom: 30px;
}

.transfers-slider {
	margin-top: 53px;
}

.swiper {
  width: 100%;
/*   max-width: 100%;
  max-height: 100vh; */
  min-height: 0;
  min-width: 0;
}

.swiper-slide {
    height: auto;
}

.car_selected {
	display: flex;
	justify-content: space-between;
	align-items: center;
	flex-direction: column;

  border: 1px solid #929292;
  border-radius: 7px;
  box-shadow: 0px 0px 4px 0px #00000040;
  background: rgba(217, 217, 217, 0.2);
}

.car_img {
	width: 100%;
	/*height: calc((100vw - 30px) / 2 * 0.45);*/
	padding: 6px 28px 0;
}

.car_img_pic {
	width: 100%;
	object-fit: contain;
	aspect-ratio: 1 /1;
}

.car_data {
	height: auto;
	padding: 0 32px;
}

h2.car_data_title {
  font-size: 16px;
  font-weight: 600;
  line-height: 22px;
  margin-bottom: 11px;
}

.car_data_info {
  font-size: 14px;
  font-weight: 400;
  line-height: 19px;
  margin-bottom: 12px;
}

.car_data_amount {
	font-size: 16px;
	font-weight: 600;
	line-height: 22px;
}

.car_meta {
	margin-top: 25px;
}

.car_meta li {
	padding: 0;
	font-size: 16px;
	font-weight: 400;
	line-height: 26px;
}

.car_features {
    display: block;
	text-align: right;
	margin: 39px auto 0;
	padding: 0 18px 23px;
	width: 100%;
}

.btn-transfer {
	width: 100%;
	max-width: 158px;
}

.swiper-controls {
    position: absolute;
    width: 100%;
	top: auto;
	bottom: 0;
	/* left: 50%; */
    max-width: 190px;
    height: 20px;
    /* transform: translateX(-50%); */
	z-index: 1;
	display: none;
	margin-left: auto;
    margin-right: 36px;
}

.swiper-button-prev,
.swiper-button-next {
    z-index: 2;
	width: 84px;
	height: 10px;
/*     background: #34485C;
border: 1px solid #34485C;
border-radius: 100%; */
	margin: 0;
	/* top: 0; */
	top: 50%;
    transform: translateY(-50%);
}

 .swiper-button-prev {
    left: 0px;
}

.swiper-button-next {
    right: 0px;
}

.swiper-button-prev:before,
.swiper-button-next:before {
	content: "";
	position: absolute;
	height: 2px;
	width: 100%;
	background: var(--accent);
	/* bottom: 0; */
	left: 0;
    top: 50%;
    transform: translateY(-50%);
}


.swiper-button-prev:after,
.swiper-button-next:after {
	content: "";
	position: absolute;
    height: 13px;
    width: 13px;
	border-right: 2px solid var(--accent);
	border-bottom: 2px solid var(--accent);
	left: 71px;
    /* bottom: -6px; */
	transform: rotate(-45deg);
}

.swiper-button-prev:after {
    transform: rotate(135deg);
    left: 0;
}

.swiper-button-next.swiper-button-disabled,
.swiper-button-prev.swiper-button-disabled {
	opacity: 0.6;
/*     border: 1px solid #717171;
background: #fff; */
}

/* .swiper-button-prev.swiper-button-disabled:after,
.swiper-button-next.swiper-button-disabled:after {
    border: 7px solid transparent;
    border-right: 12px solid #b8b8b8;
} */

.unique {
	background: #D9D9D933;
	padding: 68px 0 68px;
}

.unique-form {
	background: rgba(212, 164, 32, 0.2);
	border-radius: 10px;
	padding: 26px 92px 54px;
	margin-top: 52px;
}

.ii_phone {
	background-image: url("../img/icons/phone.svg");
	background-size: 20px !important;
}

.slider_container {
	padding: 0;
	margin-top: 51px;
}

.slider_elements {
	display: grid;
	gap: 10px;
	grid-template-areas:
	"A A B B C C"
	"D D E E F F";
	justify-content: unset;
}

.slider_item {
	width: 100%;
	min-height: 270px;
	border-radius: 6px;
	background-size: 100% 100%;
	background-position: center;
	transition: background-size 0.5s ease;
}

.slider_item:nth-child(1) {
    grid-area: A;
}

.slider_item:nth-child(2) {
    grid-area: B;
}

.slider_item:nth-child(3) {
    grid-area: C;
}

.slider_item:nth-child(4) {
    grid-area: D;
}

.slider_item:nth-child(5) {
    grid-area: E;
}

.slider_item:nth-child(6) {
    grid-area: F;
}

.slider_item a {
	align-items: flex-start;
	padding: 20px 32px;
}

.slide_data_top {
	display: flex;
	align-items: center;
	position: relative;
    padding-bottom: 11px;
}

.slide_data_top::before {
	content: "";
	position: absolute;
	height: 1px;
	width: 30px;
	background: #FFFFFF;
	bottom: 0;
	left: 0;
	transition: 0.5s all;
}

.slide_data_top::after {
	content: "";
	position: absolute;
	height: 7px;
	width: 7px;
	border-right: 1px solid #fff;
	border-bottom: 1px solid #fff;
	left: 23px;
	bottom: -3px;
	transform: rotate(-45deg);
	transition: 0.5s all;
}

.slide_data_top h3 {
  color: #fff;
  margin: 0;
  font-size: 18px;
  font-weight: 600;
  line-height: 25px;
}

.slide_data_top picture {
	margin-left: 10px;
}

section.gray {
	background: #f1f1f1;
	padding: 70px 0 67px;
}

.blog_items {
  justify-content: unset;
  margin: 56px 0;
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 30px;
}

.blog_item {
	width: 100%;
	border-radius: 0;
	overflow: hidden;
	background: #fff;
	box-shadow: 5px 10px 20px 0px #0000000D;
}

.blog_item a {
	height: 100%;
	display: flex;
	flex-direction: column;
	position: relative;
	text-decoration: none;
	justify-content: space-between;
}

.blog_pic {
	position: relative;
	height: 100%;
}

.blog_img {
	display: block;
	width: 100%;
	min-height: 250px;
	background-color: #e2e2e2;
	background-size: cover;
	background-repeat: no-repeat;
	background-position: 50%;
	border-radius: 0;
	height: 100%;
}

.blog_location {
  font-size: 14px;
  font-weight: 700;
  line-height: 24px;
  color: #FFFFFF;
  background: #BCA469;
  padding: 5px 8px;
  width: fit-content;
  position: absolute;
  left: 34px;
  bottom: 16px;
}

.blog_item:nth-child(2) .blog_location {
	right: 15px;
	left: auto;
	bottom: 0;
	transform: translateY(50%);
}

.blog_info {
  padding: 24px 34px 10px;
}

.blog_item h3 {
	color: #34485C;
	font-size: 24px;
	font-weight: 700;
	line-height: 34px;
	margin-top: 0;
	margin-bottom: 7px;
}

.blog_date {
	text-transform: lowercase;
	font-size: 14px;
	font-weight: 400;
	line-height: 24px;
	color: rgb(52 72 92 / 75%);
}

.base-footer {
  text-align: center;
}

.btn-blog {
  width: 100%;
  max-width: 238px;
}

section.faq {
	padding: 70px 0;
}

.cols {
    display: flex;
    justify-content: space-between;
    align-items: flex-end;
	margin-top: 69px;
}

.col_70 {
	width: 70%;
}

.col_70 + .col_30 {
	width: 30%;
	padding-left: 77px;
}

.section-subtitle-left {
	text-align: left;
}

.faq_items {
	margin: 0;
}

.faq_items_elem {
	border-radius: 0;
	border: 0;
	padding: 0;
	/*margin-bottom: 5px;*/
	margin-bottom: 0;
    border-bottom: 1px solid #000;
}

.faq_items_elem:first-child {
  border-top: 1px solid #000;
}

.faq_items_elem a {
	padding: 30px 95px 30px 60px;
	position: relative;
}

.faq_items_elem a::before {
	content: "";
	position: absolute;
	right: 60px;
	top: 50%;
	transform: translateY(-50%);
	width: 30px;
	height: 30px;
	background: url("../img/icons/faq-drop.svg") no-repeat;
	background-size: contain;
	transition: 0.5s all;
}

.faq_top.active::before {
    transform: translateY(-50%) rotate(180deg);
}

.faq_items .faq_items_elem a.active + .faq {
	padding: 0 130px 32px 60px;
}

.faq_top span {
  color: #000;
  font-size: 16px;
  font-weight: 600;
  line-height: 22px;
}

.faq-blue {
	color: var(--accent);
	font-weight: 700;
}

.faq_items p:not(:last-child) {
	margin-bottom: 20px;
}

.faq-info {
	background: rgba(212, 164, 32, 0.2);
	border-radius: 7px;
	padding: 27px 19px 40px;
}

.faq-info-title {
	font-size: 16px;
	font-weight: 600;
	line-height: 22px;
	margin-bottom: 7px;
}

.faq-info-subtitle {
	font-size: 14px;
	font-weight: 400;
	line-height: 19px;
}

.faq-contacts {
  margin-top: 30px;
  padding: 0 5px;
}

.faq-contacts-elem:not(:last-child) {
	margin-bottom: 9px;
}

.faq-contacts-name a {
  font-size: 16px;
  font-weight: 600;
  line-height: 24px;
}

.faq-contacts-desc {
	font-size: 12px;
	font-weight: 400;
	line-height: 16px;
}

.contact_form {
	margin: 0;
	height: auto;
	background: #f1f1f1;
	border-radius: 0;
	padding: 0;
}

.contact_form_title {
	color: #FFFFFF;
	font-size: 24px;
	font-weight: 700;
	line-height: 34px;
	background: #34485C;
    padding: 14px 40px;
}

.contact_form_wrapper {
	padding: 29px 27px;
}

.contact_form .form_field:first-child {
	margin: 0;
}

.contact_form .form_field:not(:last-child) {
	margin-bottom: 14px;
}

.contact_form .form_input {
	height: auto;
	padding: 10px 19px;
	border-radius: 0;
	font-family: 'Manrope', sans-serif;
    font-size: 16px;
    font-weight: 400;
    line-height: 26px;
	resize: none;
}

.form_row:not(:last-child) {
	margin-bottom: 22px;
}

.form_row_center {
	text-align: center;
}

.btn-form {
	width: 100%;
}

/* footer styles moved to sections/footer.css */

.modal.show {
	display: flex !important;
}

.modal-dialog {
	max-width: 944px;
	width: 100%;
	margin: auto;
	padding: 5px;
}

.modal-title {
  font-size: 18px;
  font-weight: 600;
  line-height: 25px;
}

.modal-header {
  border: none;
  flex-direction: column-reverse;
  align-items: flex-start;
  padding: 27px 55px 46px;
}

.modal-header .btn-close {
	opacity: 1;
	background-size: 15px 15px;
	height: 15px;
	width: 15px;
	padding: 5px;
	margin: 0;
	margin-left: auto;
}

.modal-body {
	padding: 0 99px 0 56px;
}

.modal-table {
	table-layout: fixed;
	width: 100%;
	/* border-radius: 7px 7px 7px 7px; */
}

.modal-table thead {
	box-shadow: 0px 4px 4px 0px #00000040;
}

.modal-table thead th {
  background: #FED513;
  /* padding: 27px 25px; */
  font-size: 18px;
  font-weight: 600;
  line-height: 25px;
  height: 60px;
  padding: 0 20px 0 25px;
}

.modal-table thead th:first-child {
  background: rgba(212, 164, 32, 0.3);
  border-radius: 7px 0 0 0;
}

.modal-table thead th:last-child {
  background: #000;
  color: #fff;
  border-radius: 0 7px 0 0;
}

.modal-table td {
	/* padding: 27px 25px; */
	font-size: 18px;
    font-weight: 400;
    line-height: 25px;
    height: 60px;
    padding: 0 20px 0 25px;
}

.table-info {
	margin-top: 51px;
	font-size: 18px;
    font-weight: 400;
    line-height: 25px;
}

.modal-footer {
	border: none;
	padding: 14px 99px 44px 56px;
	justify-content: flex-end;
}

.btn-modal {
	max-width: 276px;
	width: 100%;
}

/* .mbl-menu styles moved to sections/header.css */

.slider-mobile {
	display: none;
}

.searchresult {
	background: #fff;
	padding: 66px 0;
}

.carname {
	font-size: 16px;
	font-weight: 600;
	line-height: 22px;
	margin-bottom: 30px;
}

.iconp {
	margin-bottom: 13px;
	display: flex;
    align-items: center;
}

.iconcontainer {
	font-size: 14px;
	font-weight: 400;
	line-height: 19px;
    display: flex;
    align-items: center;
}

.iconcontainer:not(:last-child) {
	margin-right: 11px;
}

.iconcontainer img {
	margin-right: 10px;
}

.car-models {
	margin-bottom: 13px;
	font-size: 14px;
	font-weight: 400;
	line-height: 19px;
}

.car-time {
	font-size: 14px;
	font-weight: 400;
	line-height: 19px;
	margin-bottom: 13px;
}

.car-time span {
	font-size: 14px;
	font-weight: 600;
	line-height: 19px;
	color: var(--accent);
}

.car-features-list {
  display: flex;
  align-items: center;
  margin-bottom: 6px;
}

.car-features-list-elem {
  max-width: 25px;
}

.car-features-list-elem:not(:last-child) {
  margin-right: 5px;
}

.car-feature-img {
	height: 24px;
	width: 24px;
	color: var(--accent);
}

.car-features-note {
  font-size: 10px;
  font-weight: 400;
  line-height: 14px;
}

.search-result-item .price {
	font-size: 18px;
	font-weight: 700;
	line-height: 25px;
	text-align: center;
	display: block;
	color: var(--accent);
	margin-bottom: 18px;
}

.btn.transferitemselect {
	width: 100%;
}

.card-note {
  display: flex;
  align-items: center;
  margin: 25px 0 68px auto;
  max-width: 620px;
}

.card-note-img {
  max-width: 48px;
  margin-right: 8px;
}

.card-note-title {
  font-size: 16px;
  font-weight: 400;
  line-height: 22px;
}

.map-title {
  font-size: 16px;
  font-weight: 400;
  line-height: 22px;
  color: #fff;
  background: var(--black);
  max-width: 251px;
  padding: 14px 15px;
  text-align: center;
  border-radius: 7px 7px 0px 0px;
  margin-left: 36px;
}

.map-wrapper {
  border: 1px solid #929292;
  border-radius: 7px;
  width: 100%;
  height: 437px;
}

section.page {
	padding: 44px 0 100px;
}

.top.top-page {
  padding-top: 89px;
  padding-bottom: 126px;
}

.top.top-page h1.top-title {
  margin-bottom: 39px;
}

.page .content-title {
	font-size: 18px;
	font-weight: 600;
	line-height: 25px;
	margin-top: 0;
	margin-bottom: 25px;
}

.requisites-elem-title {
  font-size: 16px;
  font-weight: 600;
  line-height: 22px;
  color: var(--accent);
}

.requisites-elem-value {
  font-size: 16px;
  font-weight: 400;
  line-height: 22px;
}

.requisites-elem:not(:last-child) {
  margin-bottom: 22px;
}

.contacts-info {
  padding: 29px 34px;
  background: rgba(212, 164, 32, 0.2);
  border-radius: 7px;
  max-width: 510px;
  margin-left: auto;
}

.contacts-info-elem {
  display: flex;
  justify-content: space-between;
  align-items: center;
  flex-wrap: wrap;
}

.contacts-info-title {
  font-size: 12px;
  font-weight: 400;
  line-height: 16px;
  width: 42%;
}

.contacts-info-value a {
  font-size: 16px;
  font-weight: 600;
  line-height: 24px;
  color: #000;
}

.contacts-info-value {
  width: 58%;
}

.contacts-info-elem:not(:last-child) {
  margin-bottom: 7px;
}

.contacts-faq {
  margin-top: 70px;
}

.contacts-faq .faq_items {
	margin: 0;
	max-width: 902px;
}

.contacts-faq .faq_items_elem a {
	padding: 30px 110px 30px 0px;
}

.contacts-faq .faq_items_elem a::before {
	right: 75px;
}

.contacts-faq .faq_top span {
	font-size: 18px;
	font-weight: 600;
	line-height: 25px;
}

.contacts-faq .faq_items_elem a.active + .faq {
	padding: 0 0px 50px 0px;
}

.contacts-faq .faq_items .faq ul {
  list-style: disc;
  margin-top: 0;
}

.contacts-faq .faq_items .faq p + ul li {
  color: var(--accent);
}

.contacts-faq .faq_items p:not(:last-child) {
	margin-bottom: 0;
}

.contacts-faq .faq_items p:not(:first-child) {
	margin-top: 20px;
}

section.page-article {
	padding: 44px 0 50px;
}

.page img {
	margin: 0;
}

.page-content {
  max-width: 1014px;
  margin-left: 37px;
}

.page-content ul {
  list-style: disc;
}

.page-content ul li:not(:last-child) {
	margin-bottom: 20px;
}

.card-note.card-note-article {
	margin: 0px 0 80px auto;
}

.tabs {
	padding: 0;
	border-radius: 0;
}

.tabs-box {
    width: 100%;
}

.tabs-block {
    margin: 0px auto;
}

.tabs-controls {
    display: flex;
    border: 1px solid #000;
    border-radius: 7px 7px 0px 0px;
    box-shadow: 0px 4px 4px 0px #00000040;
}

.tabs-control-elem {
    padding: 7px 25px;
    cursor: pointer;
    color: rgba(0, 0, 0, 0.3);
    background: #dfdfdf;
    width: calc(100% / 3);
    font-size: 18px;
    font-weight: 600;
    display: flex;
    align-items: center;
}

.tabs-control-elem:first-child {
  border-radius: 7px 0px 0px 0px;
}

.tabs-control-elem:last-child {
  border-radius: 0px 7px 0px 0px;
}

.tabs-control-elem.active {
	background: #FED513;
	color: #000;
}

.tabs-body-elem {
    display: none;
    padding: 32px 0px 0px;
}

.tabs-body-elem.active {
    display: block;
}

.tabs-body-elem p {
	font-size: 16px;
    font-weight: 400;
    line-height: 22px;
}

.tabs-body-elem p:not(:last-child) {
	margin-bottom: 28px;
}

.tabs-body-pic {
    display: flex;
    justify-content: space-between;
    align-items: flex-end;
    position: relative;
}

.tabs-body-pic::before {
	content: "";
	position: absolute;
    top: 70%;
    left: -12px;
    width: 860px;
    height: 366px;
    background: url("../img/tabs-trails.png") no-repeat;
    background-size: cover;
}

img.tabs-body-img {
	width: 100%;
    margin-right: 51px;
    max-width: 130px;
}

.tabs-body-pic span {
	width: calc(100% - 181px);
}

.tabs-gallery {
	margin-top: 49px;
	display: flex;
	justify-content: space-between;
	max-width: 1160px;
	margin-left: -37px;
    margin-right: -110px;
}

.tabs-gallery-elem {
	width: calc(50% - 5px);
}

.tabs-gallery-img {
	width: 100%;
}





@media (max-width: 1299px) {
	.car_data {
/* 		padding: 0 25%; */
		/* padding: 0 calc((100vw - 30px) / 2 * 0.25); */
	}
}

@media (max-width: 1190px) {
    .tabs-gallery {
    	margin: 49px 0 0;
    }
}

@media (max-width: 1024px) {
	/* header styles moved to sections/header.css */

	.ways_list {
		gap: 20px;
	}

	.swiper-controls {
        max-width: 180px;
        height: 20px;
	}

/*     .swiper-button-prev, .swiper-button-next {
    width: 60px;
    height: 60px;
} */

    .cols {
      flex-direction: column;
    }

    .col_70 {
      width: 100%;
    }

    .col_70 + .col_30 {
      width: 100%;
      padding: 0;
      margin-top: 42px;
    }

	.contact_form_title {
		font-size: 22px;
		line-height: 32px;
	}

	/* footer styles moved to sections/footer.css */

    .contacts-info {
    	max-width: 100%;
    	margin-left: 0;
    }

    .page-content {
    	margin: 0;
    }

    .tabs-body-elem {
    	overflow: hidden;
    }
}

@media (max-width: 991px) {
    .search-btns {
    	justify-content: flex-start;
    }

    /* footer styles moved to sections/footer.css */

    .table-wrapper {
        display: block;
        overflow-x: scroll;
    }

    .modal-table {
        width: max-content;
    }

    .modal-table td {
        white-space: nowrap;
    }
}

@media (max-width: 900px) {
	/* header styles moved to sections/header.css */

	.body-fixed {
		/* overflow-y: hidden; */
		overflow: hidden;
	}

	.container-inner {
    	padding: 0;
    }

/*     section.top {
    padding-top: 150px;
} */

/*     section.top h1.top-title {
    font-size: 45px;
    line-height: 55px;
}
 */
	.top-btn {
		margin-top: 20px;
	}

	.search_form {
		margin-top: 50px;
	}

/*     .advantages-elem {
    padding: 20px 12px;
} */

/*     .advantages-elem-title {
    font-size: 18px;
    margin-bottom: 15px;
} */

    .advantages-list {
        grid-template-columns: 1fr;
    }

    .advantages-elem {
    	justify-content: flex-start;
    }

	.section-title {
        font-size: 30px;
        line-height: 40px;
	}

	.section-subtitle {
    	font-size: 14px;
    	line-height: 19px;
    }

	.ways_list {
		grid-template-columns: repeat(2, 1fr);
	}

	.section-description {
		font-size: 20px;
		line-height: 22px;
		margin-bottom: 15px;
	}

	.swiper-controls {
		position: relative;
		margin-top: 15px;
	}

	.slide_data_top h3 {
		font-size: 20px;
	}

	.blog_items {
		margin: 25px 0;
		grid-template-columns: repeat(2, 1fr);
	}

/*     .cols {
    flex-direction: row;
} */

	/* footer styles moved to sections/footer.css */
}

@media (max-width: 768px) {
/*     .header-body {
    padding: 10px 0;
} */

/*     header nav.site {
    height: calc(100vh - 111px);
} */

/*     section.top {
    padding-top: 100px;
} */

	.advantages-list {
		grid-template-columns: repeat(1, 1fr);
	}

	h2.car_data_title {
		font-size: 22px;
		line-height: 24px;
		margin-bottom: 15px;
	}

	.car_data {
		padding: 0 30px;
	}

	.car_meta {
		margin-top: 10px;
	}

	.car_features {
		margin: 15px auto 0;
	}

	.slider_elements {
		gap: 10px;
		grid-template-areas: "A A A B B B" "C C C D D D" "E E E F F F";
	}

	.blog_item h3 {
		font-size: 22px;
		line-height: 32px;
	}

	.cols {
		flex-direction: column;
	}

	.col_70,
	.col_70 + .col_30 {
		width: 100%;
	}

/*     .faq_items {
    margin: 20px 0 0 0;
} */

	.faq_items_elem a {
    	padding: 30px 65px 30px 30px;
    }

    .faq_items_elem a::before {
    	right: 30px;
    }

	.contact_form {
		margin-top: 30px;
	}

	.contact_form_title {
		text-align: center;
		padding: 14px 15px;
	}

	.btn-form {
		max-width: 248px;
	}

	.search_form {
    	padding: 20px 40px 32px;
    }

    .form_field {
    	flex: unset;
    }

    .car-features {
    	max-width: 100%;
    	margin: 0;
    	display: flex;
        align-items: center;
    }

    .car-features-note {
    	margin-left: 10px;
    }

    .row-features {
        order: 4;
    }

    .car-features {
    	margin-top: 24px;
    }

    .price-wrapper {
      display: flex;
      align-items: center;
      justify-content: space-between;
      margin-top: 24px;
    }

    .btn.transferitemselect {
      max-width: 184px;
    }
}

@media (max-width: 767px) {
    .contacts-row {
      flex-direction: column-reverse;
    }

    .contacts-info {
      margin-bottom: 25px;
    }
}

@media (max-width: 600px) {

	section.top h1.top-title {
		font-size: 35px;
		line-height: 45px;
	}

	.top-subtitle {
		font-size: 18px;
		line-height: 25px;
	}

	.search_form {
		margin-top: 30px;
    	padding: 20px 20px 32px;
    }

	section.ways {
		padding: 30px 0 40px;
	}

/*     .section-title {
    font-size: 35px;
    line-height: 45px;
} */

	.ways_list {
		grid-template-columns: repeat(1, 1fr);
	}

	.ways_footer {
		margin-top: 50px;
	}

	.unique {
    	padding: 50px 0;
    }

    .unique-form {
    	border-radius: 7px;
    	padding: 24px 31px 49px;
    	margin-top: 35px;
    }

    .unique .form_field label {
    	color: #000;
    }

	section.transfer {
		padding: 10px 0;
		overflow-x: hidden;
	}

	.section-description {
		font-size: 18px;
		line-height: 20px;
	}

	.car_heading {
		width: 100%;
	}

	.slider-wrapper {
    	margin-right: -15px;
    }

    .swiper-controls {
    	display: block;
    	margin-top: 25px;
    }

    .car_data {
    	padding: 0px 28px;
    	margin: 0;
    }

    h2.car_data_title {
    	font-size: 16px;
    	font-weight: 600;
    	line-height: 22px;
    	margin-bottom: 11px;
    }

/*     .car_img {
    height: calc((100vw - 30px) * 0.45);
} */

	section.base {
		overflow-x: hidden;
	}

	.slider_elements {
		grid-template-areas:
		"A A A A"
        "B B B B"
        "C C C C"
        "D D D D"
        "E E E E"
        "F F F F";
	}

	.slider_elements {
    	display: none;
    }

    .slider_container {
    	margin-top: 44px;
    }

    .slider-mobile {
    	display: block;
    }

    .swiper-slide .slider_item {
        height: 100%;
    }

    .slider-mobile .slide_data_top {
      margin-bottom: 0;
    }

    .slider-mobile .slide_data_top::before,
    .slider-mobile .slide_data_top::after {
      content: none;
    }

	section.gray {
		padding: 30px 0 40px;
	}

	.blog_items {
		grid-template-columns: repeat(1, 1fr);
		gap: 10px;
	}

	.blog_img {
		min-height: 300px;
	}

	.blog_info {
		padding: 15px 30px 10px;
	}

	section.faq {
		padding: 20px 0 50px;
	}

	.cols {
    	margin-top: 44px;
    }

    .faq-info {
    	margin-bottom: 0;
    }

    /* footer styles moved to sections/footer.css */

    .modal-header {
        padding: 27px 25px 30px;
    }

    .modal-body {
        padding: 0 25px;
    }

    .modal-footer {
        padding: 14px 25px 30px 25px;
    }

    .searchresult {
    	padding: 42px 0 50px;
    }

    section.page {
    	padding: 25px 0 50px;
    }

    .contacts-faq {
    	margin-top: 37px;
    }

    .card-note.card-note-article {
    	margin: 0px 0 40px auto;
    }

    .tabs-body-pic {
    	display: block;
    }

    img.tabs-body-img {
    	margin-right: 23px;
    	max-width: 91px;
    	float: left;
    }

    .tabs-gallery {
      flex-direction: column;
    }

    .tabs-gallery-elem {
      width: 100%;
    }

    .tabs-gallery-elem:not(:last-child) {
      margin-bottom: 20px;
    }



}

@media (max-width: 480px) {
    .container {
    	padding: 0 10px;
    }
/*     .logo-img {
    max-width: 50px;
} */

/*     .currency {
        display: none;
    } */

    section.top {
    	padding-top: 35px;
    	padding-bottom: 40px;
    }

	section.top h1.top-title {
		font-size: 30px;
		line-height: 40px;
	}

	.top-subtitle {
		font-size: 16px;
		line-height: 22px;
	}

/*     .form_field {
    flex: auto;
} */

    .form_field label,
    .departurecontainer label,
    .form_field label a {
    	color: #fff;
    	font-size: 16px;
    }

    .form_input {
    	height: 40px;
    	font-size: 16px;
		line-height: 24px;
    }

    .form_input::-webkit-input-placeholder {
    	font-size: 16px;
		line-height: 24px;
    }

    .form_input:-ms-input-placeholder {
    	font-size: 16px;
		line-height: 24px;
    }

    .form_input:-moz-placeholder {
    	font-size: 16px;
		line-height: 24px;
    }

    .form_input::-moz-placeholder {
    	font-size: 16px;
		line-height: 24px;
    }

    .form_field {
    	padding-top: 4px;
    	padding-bottom: 4px;
    }

    .search-btns {
    	flex-direction: column;
    	align-items: flex-end;
    }

    .search_form .search-logos {
    	display: none;
    }

    .form-check.form-switch {
    	flex-direction: row-reverse;
    	max-width: 100%;
    	align-items: center;
    }

    .form-check.form-switch .form-check-input {
    	margin-left: 10px;
    }

    .search_form .form-check-label {
    	color: #fff;
    }

    .search-sbmt {
        width: 100%;
    }

    .person-note {
    	font-size: 10px;
    	color: #fff;
    }

/*     .section-title {
    font-size: 30px;
    line-height: 40px;
} */

	.advantages-elem {
    	align-items: flex-start;
    }

	.advantages-elem-pic {
    	margin-right: 24px;
    	max-width: 54px;
    }

    .advantages-elem-info {
    	width: calc(100% - 78px);
    }

	.wr {
		font-size: 14px;
	}

	.way_car {
		width: 100%;
	}

	.way_info {
		width: 100%;
		padding: 0;
		text-align: center;
	}

	.way_car_bg {
		height: calc((100vw - 60px) * 0.6);
		background-size: contain;
	}

	.section-description {
		font-size: 16px;
		line-height: 18px;
	}

	h2.car_data_title {
		font-size: 20px;
		line-height: 22px;
		margin-bottom: 10px;
	}

	.car_meta li {
		font-size: 14px;
		line-height: 22px;
	}

	.contact_form_wrapper {
		padding: 20px 20px;
	}

	.faq_top span {
      font-size: 14px;
      font-weight: 600;
      line-height: 19px;
    }

    .faq_items .faq {
      font-size: 14px;
      line-height: 19px;
    }

    .faq_items_elem a {
    	padding: 15px 35px 15px 10px;
    }

    .faq_items_elem a::before {
    	right: 10px;
    	width: 20px;
    	height: 20px;
    }

    .faq_items .faq_items_elem a.active + .faq {
    	padding: 0 30px 20px 30px;
    }

    .faq-info {
    	padding: 23px 27px 38px;
    }

	/* footer styles moved to sections/footer.css */

	div.paysys img {
	    height: 55px !important;
	}

	.modal-title {
        font-size: 16px;
        line-height: 23px;
    }

	.modal-table thead th,
	.modal-table td {
        font-size: 16px;
        line-height: 23px;
        padding: 0 15px;
        height: 50px;
    }

    .table-info {
        margin-top: 30px;
        font-size: 16px;
        line-height: 23px;
    }

    .modal-footer {
        justify-content: space-evenly;
    }

    .btn-modal {
        max-width: 100%;
    }

    .carname {
    	margin-bottom: 5px;
    }

    .waylist {
    	display: flex;
    	flex-direction: column;
    }

    .carname {
    	order: 1;
    }

    .car-models {
    	order: 2;
    }

    .iconp {
    	order: 3;
    	margin: 7px 0 20px;
    }

    .car-time {
    	order: 4;
    	margin-bottom: 3px;
    }

    .card-note-title {
      font-size: 12px;
      font-weight: 400;
      line-height: 16px;
    }

    .card-note {
      margin: 25px 0;
    }

    .card-note-img {
      max-width: 40px;
    }

    .map-title {
    	margin: 0;
    }

    .dots {
      display: none;
    }

    .top.top-page {
    	padding-top: 30px;
    	padding-bottom: 58px;
    }

    .top.top-page h1.top-title {
    	margin-bottom: 25px;
    }

    .top.top-page .top-subtitle {
    	font-size: 18px;
    	font-weight: 400;
    	line-height: 25px;
    }

    .contacts-faq .faq_top span {
    	font-size: 14px;
    	font-weight: 600;
    	line-height: 19px;
    }

    .contacts-faq .faq_items_elem a {
    	padding: 21px 50px 21px 0px;
    }

    .contacts-faq .faq_items_elem a::before {
    	right: 30px;
    	width: 20px;
        height: 20px;
    }

    .page p,
    .contacts-faq .faq_items .faq ul li {
    	font-size: 12px;
    	font-weight: 400;
    	line-height: 16px;
    }

    .contacts-faq .faq_items p:not(:first-child) {
    	margin-top: 14px;
    }

    .contacts-faq .faq_items_elem a.active + .faq {
    	padding: 0px 0px 27px 0px;
    }

    .contacts-info {
    	padding: 15px 24px 18px;
    }

    .contacts-info-elem {
    	flex-direction: column-reverse;
    	align-items: flex-start;
    }

    .contacts-info-title,
    .contacts-info-value {
    	width: 100%;
    }

    .page-contacts h3.content-title {
    	font-size: 14px;
    	font-weight: 600;
    	line-height: 19px;
    	margin-bottom: 15px;
    }

    .requisites-elem-title {
    	font-size: 12px;
    	font-weight: 600;
    	line-height: 16px;
    }

    .requisites-elem-value {
    	font-size: 12px;
    	font-weight: 400;
    	line-height: 16px;
    }

    .requisites-elem:not(:last-child) {
    	margin-bottom: 14px;
    }

    .page-article .content-title {
    	font-size: 14px;
    	font-weight: 600;
    	line-height: 19px;
    	margin-bottom: 16px;
    }

    .page-article p,
    .page-article ul li {
    	font-size: 12px;
    	line-height: 16px;
    }

    .page-content ul li:not(:last-child) {
    	margin-bottom: 14px;
    }

    .tabs-control-elem {
    	font-size: 14px;
    	line-height: 19px;
    	padding: 5px 25px;
    }

    .tabs-body-elem {
    	padding: 14px 0px 0px;
    }

    .tabs-body-elem p:not(:last-child) {
    	margin-bottom: 22px;
    }

    .tabs-body-pic::before {
    	top: 35px;
        left: auto;
        right: -10px;
    	background: url("../img/tabs-trails2.png") no-repeat;
    	background-size: cover;
    	width: 100vw;
    	height: calc((100vw - 20px) / 1.17);
    }

    .page.page-article {
    	overflow-x: hidden;
    }

    .tabs-body-elem {
    	overflow: unset;
    }

    .tabs-gallery {
    	margin: 30px 0 0;
    }

}

@media (max-width: 400px) {
    /* header styles moved to sections/header.css */

    .car_features {
    	margin: 39px auto 0;
    }

    /* footer styles moved to sections/footer.css */
}

@media (max-width: 375px) {
	/* header styles moved to sections/header.css */

	section.top h1.top-title {
		font-size: 26px;
		line-height: 36px;
	}

	.top-subtitle {
		font-size: 14px;
		line-height: 20px;
	}

	.top-btn {
		max-width: 100%;
	}

	.advantages {
    	padding: 31px 0 50px;
    }

	.advantages-elem-title {
        font-size: 14px;
        margin-bottom: 4px;
	}

	.ways_footer {
		margin-top: 30px;
	}

	.btn {
    	font-size: 14px;
    }

    .search_form .form_input, .search_form .form-check-input {
    	font-size: 14px;
    }

	.car_data {
		padding: 0 15px;
	}

	.slide_data_top h3 {
		font-size: 18px;
	}

	.blog_img {
		min-height: 250px;
	}

	.blog_info {
		padding: 10px 15px 10px;
	}

	.blog_item h3 {
		font-size: 20px;
		line-height: 30px;
	}

	.btn-form {
		max-width: 100%;
	}

	div.paysys img {
	    height: 55px;
	}

	.price-wrapper {
    	flex-direction: column;
    }

    .tabs-control-elem {
        font-size: 12px;
        line-height: 17px;
    	padding: 5px 20px;
    }
}

@media (hover: hover) {
	a:hover {
	  color: rgb(0, 235, 121);
	  text-decoration: none;
	}
	/* header hover styles moved to sections/header.css */
	.btn:hover {
		/*background: #fff;*/
		background: #FFB800;

	}
	.top-btn:hover {
		background: #FFF;
		color: #34485C;
		border: 1px solid #34485C;
	}

    .ui-datepicker td a:hover {
    	background: #F7D016 !important;
    }

	.slider_item:hover {
        background-size: 110% 110%;
    }

    .slider_item:hover .slide_data_top::before {
    	width: 100px;
    }

    .slider_item:hover .slide_data_top::after {
    	left: 93px;
    }
}

div.paysys img {
	height: 70px;
}

.paysys {
    display: flex;
}

.btn-paysys {
	margin-top: 11px;
    display: inline-block;
    border-radius: 0;
    font-size: 16px;
    font-weight: 700;
    line-height: 1;
    text-align: center;
    color: #fff;
    padding: 8px 20px;
    background: #d9d9d9;
    border: 1px solid #BCA469;
    border-radius: 10px;
}

.btn-paysys:hover {
	background: white;
}
